Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 02:43:49 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Sir/Madam,

       my name is Fakhruddin Kakumama. I had ordered kappa slides slipper on 27th Oct , my order number is  #8210535183.  but unfotunately the order has been cancelled from your side & i had  received a messege saying the credit will be refunded to your bank account within  15 days . but  right now when i checked, the balance is transfer as a credit.

I need my balance to be transfered to my bank account within 15 days as i received a messege. if the policy says that amount cannot be transfered or refund in cash, then why i received a messege.

I am sending the screenshots of the messege i received and of credit also.

Hope you look into this matter and response soon to keep a good relation with customers.

Regards
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663270